/*====================================================================*/
/* Elsecar */
/*====================================================================*/
/* line 42, ../scss/grid.scss */
body {
  width: 100%;
  *zoom: 1; }
  /* line 28, ../scss/grid.scss */
  body:before, body:after {
    content: "";
    display: table; }
  /* line 32, ../scss/grid.scss */
  body:after {
    clear: both; }

/*	* { outline: 2px dotted red }
	* * { outline: 2px dotted green }
	* * * { outline: 2px dotted orange }
	* * * * { outline: 2px dotted blue }
	* * * * * { outline: 1px solid red }
	* * * * * * { outline: 1px solid green }
	* * * * * * * { outline: 1px solid orange }
	* * * * * * * * { outline: 1px solid blue } */
/* line 68, ../scss/variables.scss */
h1, h2, h3, h4, h5, h6 {
  padding: 0px;
  margin: 0px 0% 20px;
  font-weight: normal; }

/* line 77, ../scss/variables.scss */
html {
  font-size: 16px;
  font-size: 1rem; }

@media screen {
  /* line 10, ../scss/elsecar.scss */
  header .logo {
    width: 118px;
    height: 48px; }
    /* line 11, ../scss/elsecar.scss */
    header .logo svg {
      width: 118px;
      height: 48px;
      top: 0;
      margin: 0; }
  /* line 13, ../scss/elsecar.scss */
  header .menu {
    height: 48px; }

  /* line 21, ../scss/elsecar.scss */
  #slider .navigation.direction li .svg path, #slider .navigation.direction li .svg rect, #slider .navigation.direction li .svg polygon {
    fill: #17734d; }
  /* line 31, ../scss/elsecar.scss */
  #slider.elsecar .navigation.direction li .svg path, #slider.elsecar .navigation.direction li .svg rect, #slider.elsecar .navigation.direction li .svg polygon {
    fill: #17734d; }
  /* line 36, ../scss/elsecar.scss */
  #slider.elsecar .getting-here {
    background: #17734d; }

  /* line 43, ../scss/elsecar.scss */
  #events span.year strong {
    background: #17734d; }
  /* line 49, ../scss/elsecar.scss */
  #events ul.navigation.direction li {
    top: 50%; }
  /* line 54, ../scss/elsecar.scss */
  #events ul.navigation.date li .svg path, #events ul.navigation.date li .svg rect, #events ul.navigation.date li .svg polygon, #events ul.navigation.direction li .svg path, #events ul.navigation.direction li .svg rect, #events ul.navigation.direction li .svg polygon {
    fill: #17734d; }

  /* line 68, ../scss/elsecar.scss */
  #collections ul.navigation.direction li .svg path, #collections ul.navigation.direction li .svg rect, #collections ul.navigation.direction li .svg polygon {
    fill: #17734d; }

  /* line 77, ../scss/elsecar.scss */
  #latest .connected {
    background: #17734d; }

  /* line 83, ../scss/elsecar.scss */
  #content .primary form button {
    background: #17734d; }

  /* line 93, ../scss/elsecar.scss */
  footer section.contact p.social a {
    background: #17734d; }
    /* line 94, ../scss/elsecar.scss */
    footer section.contact p.social a:hover, footer section.contact p.social a:focus {
      background: white; }
      /* line 96, ../scss/elsecar.scss */
      footer section.contact p.social a:hover .svg path, footer section.contact p.social a:hover .svg rect, footer section.contact p.social a:hover .svg polygon, footer section.contact p.social a:focus .svg path, footer section.contact p.social a:focus .svg rect, footer section.contact p.social a:focus .svg polygon {
        fill: #17734d; }
  /* line 103, ../scss/elsecar.scss */
  footer section.contact form button {
    background: #17734d; }
    /* line 104, ../scss/elsecar.scss */
    footer section.contact form button:hover, footer section.contact form button:focus {
      background: white; }
      /* line 106, ../scss/elsecar.scss */
      footer section.contact form button:hover .svg path, footer section.contact form button:hover .svg rect, footer section.contact form button:hover .svg polygon, footer section.contact form button:focus .svg path, footer section.contact form button:focus .svg rect, footer section.contact form button:focus .svg polygon {
        fill: #17734d; }

  /* line 117, ../scss/elsecar.scss */
  #ie6 header .logo, #ie7 header .logo, #ie8 header .logo {
    background: transparent url(/content/images/template/desktop/low-res/elsecar.gif) no-repeat 0 0;
    width: 185px;
    height: 74px; }
  /* line 119, ../scss/elsecar.scss */
  #ie6 header nav.primary, #ie7 header nav.primary, #ie8 header nav.primary {
    width: 636px; }
  /* line 124, ../scss/elsecar.scss */
  #ie6 header nav.secondary ul li.social .svg, #ie7 header nav.secondary ul li.social .svg, #ie8 header nav.secondary ul li.social .svg {
    display: none; }
  /* line 126, ../scss/elsecar.scss */
  #ie6 header nav.secondary ul li.social.twitter a, #ie7 header nav.secondary ul li.social.twitter a, #ie8 header nav.secondary ul li.social.twitter a {
    background: #e2e2e2 url(/content/images/template/desktop/low-res/elsecar/twitter-grey.gif) no-repeat 50% 50%; }
    /* line 127, ../scss/elsecar.scss */
    #ie6 header nav.secondary ul li.social.twitter a:hover, #ie6 header nav.secondary ul li.social.twitter a:focus, #ie7 header nav.secondary ul li.social.twitter a:hover, #ie7 header nav.secondary ul li.social.twitter a:focus, #ie8 header nav.secondary ul li.social.twitter a:hover, #ie8 header nav.secondary ul li.social.twitter a:focus {
      background: #17734d url(/content/images/template/desktop/low-res/elsecar/twitter-branding.gif) no-repeat 50% 50%; }
  /* line 131, ../scss/elsecar.scss */
  #ie6 header nav.secondary ul li.social.facebook a, #ie7 header nav.secondary ul li.social.facebook a, #ie8 header nav.secondary ul li.social.facebook a {
    background: #e2e2e2 url(/content/images/template/desktop/low-res/elsecar/facebook-grey.gif) no-repeat 50% 50%; }
    /* line 132, ../scss/elsecar.scss */
    #ie6 header nav.secondary ul li.social.facebook a:hover, #ie6 header nav.secondary ul li.social.facebook a:focus, #ie7 header nav.secondary ul li.social.facebook a:hover, #ie7 header nav.secondary ul li.social.facebook a:focus, #ie8 header nav.secondary ul li.social.facebook a:hover, #ie8 header nav.secondary ul li.social.facebook a:focus {
      background: #17734d url(/content/images/template/desktop/low-res/elsecar/facebook-branding.gif) no-repeat 50% 50%; }
  /* line 146, ../scss/elsecar.scss */
  #ie6 #slider .navigation.direction li .svg, #ie7 #slider .navigation.direction li .svg, #ie8 #slider .navigation.direction li .svg {
    display: none; }
  /* line 147, ../scss/elsecar.scss */
  #ie6 #slider .navigation.direction li.prev, #ie7 #slider .navigation.direction li.prev, #ie8 #slider .navigation.direction li.prev {
    background: white url(/content/images/template/desktop/low-res/elsecar/slider-arrow-left.gif) no-repeat 50% 50%; }
  /* line 148, ../scss/elsecar.scss */
  #ie6 #slider .navigation.direction li.next, #ie7 #slider .navigation.direction li.next, #ie8 #slider .navigation.direction li.next {
    background: white url(/content/images/template/desktop/low-res/elsecar/slider-arrow-right.gif) no-repeat 50% 50%; }
  /* line 155, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic0, #ie7 #slider .info .weather .icon.graphic0, #ie8 #slider .info .weather .icon.graphic0 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/0.gif) no-repeat 50% 50%; }
  /* line 156, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic1, #ie7 #slider .info .weather .icon.graphic1, #ie8 #slider .info .weather .icon.graphic1 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/1.gif) no-repeat 50% 50%; }
  /* line 157, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic2, #ie7 #slider .info .weather .icon.graphic2, #ie8 #slider .info .weather .icon.graphic2 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/2.gif) no-repeat 50% 50%; }
  /* line 158, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic3, #ie7 #slider .info .weather .icon.graphic3, #ie8 #slider .info .weather .icon.graphic3 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/3.gif) no-repeat 50% 50%; }
  /* line 159, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic4, #ie7 #slider .info .weather .icon.graphic4, #ie8 #slider .info .weather .icon.graphic4 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/4.gif) no-repeat 50% 50%; }
  /* line 160, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic5, #ie7 #slider .info .weather .icon.graphic5, #ie8 #slider .info .weather .icon.graphic5 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/5.gif) no-repeat 50% 50%; }
  /* line 161, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic6, #ie7 #slider .info .weather .icon.graphic6, #ie8 #slider .info .weather .icon.graphic6 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/6.gif) no-repeat 50% 50%; }
  /* line 162, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic7, #ie7 #slider .info .weather .icon.graphic7, #ie8 #slider .info .weather .icon.graphic7 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/7.gif) no-repeat 50% 50%; }
  /* line 163, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic8, #ie7 #slider .info .weather .icon.graphic8, #ie8 #slider .info .weather .icon.graphic8 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/8.gif) no-repeat 50% 50%; }
  /* line 164, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic9, #ie7 #slider .info .weather .icon.graphic9, #ie8 #slider .info .weather .icon.graphic9 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/9.gif) no-repeat 50% 50%; }
  /* line 165, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic10, #ie7 #slider .info .weather .icon.graphic10, #ie8 #slider .info .weather .icon.graphic10 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/10.gif) no-repeat 50% 50%; }
  /* line 166, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic11, #ie7 #slider .info .weather .icon.graphic11, #ie8 #slider .info .weather .icon.graphic11 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/11.gif) no-repeat 50% 50%; }
  /* line 167, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic12, #ie7 #slider .info .weather .icon.graphic12, #ie8 #slider .info .weather .icon.graphic12 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/12.gif) no-repeat 50% 50%; }
  /* line 168, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic13, #ie7 #slider .info .weather .icon.graphic13, #ie8 #slider .info .weather .icon.graphic13 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/13.gif) no-repeat 50% 50%; }
  /* line 169, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic14, #ie7 #slider .info .weather .icon.graphic14, #ie8 #slider .info .weather .icon.graphic14 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/14.gif) no-repeat 50% 50%; }
  /* line 170, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic15, #ie7 #slider .info .weather .icon.graphic15, #ie8 #slider .info .weather .icon.graphic15 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/15.gif) no-repeat 50% 50%; }
  /* line 171, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic16, #ie7 #slider .info .weather .icon.graphic16, #ie8 #slider .info .weather .icon.graphic16 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/16.gif) no-repeat 50% 50%; }
  /* line 172, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic17, #ie7 #slider .info .weather .icon.graphic17, #ie8 #slider .info .weather .icon.graphic17 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/17.gif) no-repeat 50% 50%; }
  /* line 173, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic18, #ie7 #slider .info .weather .icon.graphic18, #ie8 #slider .info .weather .icon.graphic18 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/18.gif) no-repeat 50% 50%; }
  /* line 174, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic19, #ie7 #slider .info .weather .icon.graphic19, #ie8 #slider .info .weather .icon.graphic19 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/19.gif) no-repeat 50% 50%; }
  /* line 175, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic20, #ie7 #slider .info .weather .icon.graphic20, #ie8 #slider .info .weather .icon.graphic20 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/20.gif) no-repeat 50% 50%; }
  /* line 176, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic21, #ie7 #slider .info .weather .icon.graphic21, #ie8 #slider .info .weather .icon.graphic21 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/21.gif) no-repeat 50% 50%; }
  /* line 177, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic22, #ie7 #slider .info .weather .icon.graphic22, #ie8 #slider .info .weather .icon.graphic22 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/22.gif) no-repeat 50% 50%; }
  /* line 178, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic23, #ie7 #slider .info .weather .icon.graphic23, #ie8 #slider .info .weather .icon.graphic23 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/23.gif) no-repeat 50% 50%; }
  /* line 179, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic24, #ie7 #slider .info .weather .icon.graphic24, #ie8 #slider .info .weather .icon.graphic24 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/24.gif) no-repeat 50% 50%; }
  /* line 180, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic25, #ie7 #slider .info .weather .icon.graphic25, #ie8 #slider .info .weather .icon.graphic25 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/25.gif) no-repeat 50% 50%; }
  /* line 181, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic26, #ie7 #slider .info .weather .icon.graphic26, #ie8 #slider .info .weather .icon.graphic26 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/26.gif) no-repeat 50% 50%; }
  /* line 182, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic27, #ie7 #slider .info .weather .icon.graphic27, #ie8 #slider .info .weather .icon.graphic27 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/27.gif) no-repeat 50% 50%; }
  /* line 183, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic28, #ie7 #slider .info .weather .icon.graphic28, #ie8 #slider .info .weather .icon.graphic28 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/28.gif) no-repeat 50% 50%; }
  /* line 184, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic29, #ie7 #slider .info .weather .icon.graphic29, #ie8 #slider .info .weather .icon.graphic29 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/29.gif) no-repeat 50% 50%; }
  /* line 185, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic30, #ie7 #slider .info .weather .icon.graphic30, #ie8 #slider .info .weather .icon.graphic30 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/30.gif) no-repeat 50% 50%; }
  /* line 186, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic31, #ie7 #slider .info .weather .icon.graphic31, #ie8 #slider .info .weather .icon.graphic31 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/31.gif) no-repeat 50% 50%; }
  /* line 187, ../scss/elsecar.scss */
  #ie6 #slider .info .weather .icon.graphic32, #ie7 #slider .info .weather .icon.graphic32, #ie8 #slider .info .weather .icon.graphic32 {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/32.gif) no-repeat 50% 50%; }
  /* line 196, ../scss/elsecar.scss */
  #ie6 #events span.year strong, #ie7 #events span.year strong, #ie8 #events span.year strong {
    background: #17734d; }
  /* line 203, ../scss/elsecar.scss */
  #ie6 #events ul.navigation.date li .svg, #ie7 #events ul.navigation.date li .svg, #ie8 #events ul.navigation.date li .svg {
    display: none; }
  /* line 204, ../scss/elsecar.scss */
  #ie6 #events ul.navigation.date li.prev, #ie7 #events ul.navigation.date li.prev, #ie8 #events ul.navigation.date li.prev {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/timeline-arrow-left.gif) no-repeat 50% 50%; }
  /* line 205, ../scss/elsecar.scss */
  #ie6 #events ul.navigation.date li.next, #ie7 #events ul.navigation.date li.next, #ie8 #events ul.navigation.date li.next {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/timeline-arrow-right.gif) no-repeat 50% 50%; }
  /* line 210, ../scss/elsecar.scss */
  #ie6 #events ul.navigation.direction li .svg, #ie7 #events ul.navigation.direction li .svg, #ie8 #events ul.navigation.direction li .svg {
    display: none; }
  /* line 211, ../scss/elsecar.scss */
  #ie6 #events ul.navigation.direction li.prev, #ie7 #events ul.navigation.direction li.prev, #ie8 #events ul.navigation.direction li.prev {
    background: white url(/content/images/template/desktop/low-res/elsecar/slider-arrow-left.gif) no-repeat 50% 50%; }
  /* line 212, ../scss/elsecar.scss */
  #ie6 #events ul.navigation.direction li.next, #ie7 #events ul.navigation.direction li.next, #ie8 #events ul.navigation.direction li.next {
    background: white url(/content/images/template/desktop/low-res/elsecar/slider-arrow-right.gif) no-repeat 50% 50%; }
  /* line 224, ../scss/elsecar.scss */
  #ie6 #collections ul.navigation.direction li .svg, #ie7 #collections ul.navigation.direction li .svg, #ie8 #collections ul.navigation.direction li .svg {
    display: none; }
  /* line 225, ../scss/elsecar.scss */
  #ie6 #collections ul.navigation.direction li.prev, #ie7 #collections ul.navigation.direction li.prev, #ie8 #collections ul.navigation.direction li.prev {
    background: white url(/content/images/template/desktop/low-res/elsecar/collections-arrow-left-branding.gif) no-repeat 50% 50%; }
  /* line 226, ../scss/elsecar.scss */
  #ie6 #collections ul.navigation.direction li.next, #ie7 #collections ul.navigation.direction li.next, #ie8 #collections ul.navigation.direction li.next {
    background: white url(/content/images/template/desktop/low-res/elsecar/collections-arrow-right-branding.gif) no-repeat 50% 50%; }
  /* line 237, ../scss/elsecar.scss */
  #ie6 #latest .connected h3.twitter a, #ie7 #latest .connected h3.twitter a, #ie8 #latest .connected h3.twitter a {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/twitter-branding.gif) no-repeat 0 50%; }
  /* line 240, ../scss/elsecar.scss */
  #ie6 #latest .connected h3.facebook a, #ie7 #latest .connected h3.facebook a, #ie8 #latest .connected h3.facebook a {
    background: transparent url(/content/images/template/desktop/low-res/elsecar/facebook-branding.gif) no-repeat 7px 50%; }
  /* line 252, ../scss/elsecar.scss */
  #ie6 footer section.contact p.social.twitter a, #ie7 footer section.contact p.social.twitter a, #ie8 footer section.contact p.social.twitter a {
    background: #17734d url(/content/images/template/desktop/low-res/elsecar/twitter-branding.gif) no-repeat 50% 50%; }
  /* line 255, ../scss/elsecar.scss */
  #ie6 footer section.contact p.social.facebook a, #ie7 footer section.contact p.social.facebook a, #ie8 footer section.contact p.social.facebook a {
    background: #17734d url(/content/images/template/desktop/low-res/elsecar/facebook-branding.gif) no-repeat 50% 50%; }
  /* line 260, ../scss/elsecar.scss */
  #ie6 footer section.contact form button, #ie7 footer section.contact form button, #ie8 footer section.contact form button {
    background: #17734d url(/content/images/template/desktop/low-res/elsecar/ftr-arrow-right.gif) no-repeat 50% 50%; } }
@media screen and (min-width: 600px) {
  /* line 277, ../scss/elsecar.scss */
  header .logo {
    width: 129px;
    height: 52px; }
    /* line 278, ../scss/elsecar.scss */
    header .logo svg {
      width: 129px;
      height: 52px;
      top: 0;
      margin: 0; }
  /* line 280, ../scss/elsecar.scss */
  header .menu {
    height: 52px; }

  /* line 289, ../scss/elsecar.scss */
  #events div.navigation ul.month li:hover, #events div.navigation ul.month li:focus, #events div.navigation ul.month li.selected {
    border-color: #17734d; } }
@media screen and (min-width: 960px) {
  /* line 305, ../scss/elsecar.scss */
  header .wrap {
    padding: 35px 0%; }
  /* line 306, ../scss/elsecar.scss */
  header .logo {
    width: 185px;
    height: 74px; }
    /* line 307, ../scss/elsecar.scss */
    header .logo svg {
      width: 185px;
      height: 74px;
      top: 0;
      margin: 0; }

  /* line 313, ../scss/elsecar.scss */
  header nav.primary {
    width: 698px; }
    /* line 317, ../scss/elsecar.scss */
    header nav.primary ul li a:hover, header nav.primary ul li a:focus, header nav.primary ul li a.selected {
      border-color: #17734d; }
  /* line 328, ../scss/elsecar.scss */
  header nav.secondary ul li.social a svg path, header nav.secondary ul li.social a svg rect, header nav.secondary ul li.social a svg polygon {
    fill: #17734d; }
  /* line 330, ../scss/elsecar.scss */
  header nav.secondary ul li.social a:hover, header nav.secondary ul li.social a:focus {
    background: #17734d; } }
